<?php

define ("SKIP_COMMON_SETTINGS", "true");

if(is_file($dedi_path.'external/bbcode/frm_'. $bbcodepopup .'.php')){
	include_once $dedi_path.'external/bbcode/frm_'. $bbcodepopup.'.php';
}

page_close();
exit;

?>